Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1161 - Install Script Fails with Signal 11
Summary: Install Script Fails with Signal 11
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-14 19:13 UTC by sullivan
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-11 23:30:30 UTC


Attachments (Terms of Use)

Description sullivan 1999-02-14 19:13:37 UTC
When I try to install RH 5.2 from either the offical RH CDs
or 3rd party CDs - I get the same signal 11 error.

If I choose the 'Install' option, the error occurs when it
is installing packages (usually the 2nd or 3rd package).  If
I choose the 'Upgrade' option, it crashes when it tries to
find packages to upgrade.

After it reports a Signal 11 - abnormal exit, the install
script unmounts my drives and tells me I can safely reboot
the machine.  That is all the information that I know how to
gather at this time.

I am currently running RH 5.1, Kernel 2.0.36, on a Cyrix
6x86-166, 64M of RAM, and 5.1gig Western Digital EIDE
drive.  Please e-mail me for further specifications on my
hardware configuration.

Comment 1 David Lawrence 1999-03-11 23:30:59 UTC
I would suggest using the lastest boot and supp images available from
our ftp site at ftp://updates.redhat.com and see if this solves the
problem.


Note You need to log in before you can comment on or make changes to this bug.